Bug 12120 - xterm colors all funky (try mc)
Summary: xterm colors all funky (try mc)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-12 11:31 UTC by Hans de Goede
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-30 21:30:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hans de Goede 2000-06-12 11:31:27 UTC
In xterm the colors are all funky, first I suspected ncurses, but running
mc through telnet from a 6.2 machine didn't help.

After some experimenting I found that removing
/usr/X11R6/lib/X11/app-defaults/XTerm cures this.

What also cures it is commenting enough lines, which lines don't matter as
long as there are enough lines commentend, can you spell buffer overrun?

Comment 1 Hans de Goede 2000-06-30 21:30:55 UTC
This seems fixed in XFree-4.0-0.28 from the beta2/snapshot dir on gribble.



Note You need to log in before you can comment on or make changes to this bug.